html, body {
width:100%;
height:100%;
margin:0;
padding:0;
}
body{
	background:#fff;
	display:block;	
	-moz-background-size: cover;
	background-size: cover;
	line-height: 16px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}
p{
	font-size:12px;
	color:#333;
}
.clear
{
	clear: both;
}

.thumbsHolderWrapper {display: none;}
footer{
	clear:both !important;
	width:100%;
	height: auto;
	color:#FF3300;
	position: absolute;
	bottom: 0px;
	position: fixed !important;	
	z-index: 777;
}

footer .footer-head {background-image:url(images/bg.png); background-repeat:repeat-x; border-bottom: 8px solid #a8a9a9; cursor: pointer; height:95px;}
footer h1 { float:left; color:#e44721; font-size:36px ; padding: 20px 0 10px 40px; margin: 0px; z-index:999999;}

footer h1 span{
	font-weight:normal;
	color:#e29790;
	font-size:30px;
	letter-spacing:-2px;
}
footer h1 img{
	position:relative;
	top:-15px;
	float:left;
}

footer div.menu-block  {height:190px; width:100%;}
footer div.menu-block ul {width: 100%;}
footer div.menu-block ul li {list-style: none; color:#666; font-size:11px; line-height:20px; float: left; clear: left; }
footer div.menu-block > ul > li:hover, footer div.menu-block > ul > li.active {color:#666; cursor: pointer;  background:url(../images/arrowUL.png) no-repeat right; padding-right:15px;}
footer div.menu-block > ul > li > a{color:#2d2d2d; text-decoration:none;}

.main-menu {float: left; width: 100px !important; position:relative; z-index:555;}
.st_wrapper{ font-size:10px;}
#navlist {
border:#F00 solid 2px;
height:80px;	
padding-top:20px;	
width:80%;
float:left;
}
.st_thumbs div {
    float: left;
    margin: 0;
    width: 120px;
}
.menu-block .navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
float:left;
}
.abtus{    left: 100px;
    position: absolute}


#industry-skills-thumbnail-block { float:right; width: 1004px; overflow:hidden; height:100px; padding-top:10px; color: #fff;}
#thumbScroller{position:relative; margin:0px 0px 0px 0px;}
#thumbScroller .container{position:relative; left:0;}
#thumbScroller .content{float:left;}
#thumbScroller .content div{ margin:0px; height:100%; font-size:10px;}
#thumbScroller img{border:0px solid #fff;}
#thumbScroller a{padding:0px 2px;}
#thumbScroller .content div span { position:relative; widows:130px; padding:2px; bottom:-75px; right:4px;  z-index:100;}
#thumbScroller .content div a span { width: 122px; text-align: center; display: block; width: 142px; margin: 0 10px; color: #3e3e3e;}

.thumbScroller .content div:hover span{color: red;}
.zoomimg {
	position: fixed;
	z-index: 0;
}
.end {
	margin-right: 0;
}
.clear {
	clear: both;
}
.zoomimg a img {
	position: relative;
	border: 0 solid #fff;
}

#thumbScroller .content div{float: left; position: relative; width: 138px; height: 91px; margin: 0 10px;}
#thumbScroller .content div img{height:91px; width:138px; background: #f0f0f0; position: absolute; cursor:pointer;}

.profile {background: #fff; color: #3e3e3e; width:1200px; margin:0 auto; padding:20px 0 0 0; font-size:12px;display: none;}

.profile .grid1{
	width:220px;
	float:left;
	font-size:11px;
	text-align:justify;
	margin:0 40px;
}
.profile .grid1 p{
	color:#333;
	font-size:12px;
}
.profile .grid1 ul{
}
.profile .grid1 ul li{
	font-size:12px;
	color:#666;
}

.wrapper{
	width:1200px;
	margin:0 auto;
}

.profile-page{
	height:500px;
	font-size:12px;
	text-align:justify;
	-moz-column-count:4; /* Firefox */
	-webkit-column-count:4; /* Safari and Chrome */
	column-count:4;
	-moz-column-gap:55px; /* Firefox */
	-webkit-column-gap:55px; /* Safari and Chrome */
	column-gap:55px;
	color:#999;
}
.imgclass{
	padding:10px 0;
}

.people{
	width:920px;
	margin:0 auto;
	height:550px;
	overflow:scroll;
	display: none;
}
.people span{
	width:150px;
	float:left;
	font-size:12px;
	color:#666;
}
.people p{
	text-align:justify;
	font-size:12px;
	color:#333;
	padding-right:10px;
}
.people span img{
	margin:5px 0 0 0;
}
strong{
	color:#f22609;
}

.email-class{
	color:#f22609;
	text-decoration:none;
}
.people span{
	width:135px;
	float:left;
	font-size:12px;
	color:#666;
}
.people span img{
	float:left;
}
.people img{
	float:right;
}

.media{
	width:1035px;
	margin:20px auto 0 auto;
	font-size:12px;
	color:#333;
	display: none;
}
.media p{
	color:#666;
}
.dibigimage img {
	width:100%;
	height:100%;
}

.dibigimage{
	float:right;
	position:relative;
	top:-40px;
}

.sustain{
	width:1000px;
	margin:0 auto;
	font-size:12px;
	display: none;
}
.sustain .grid1{
	width:275px;
	float:left;
	font-size:12px;
	text-align:justify;
	margin:0 25px;
}
.sustain .grid1 p{
	color:#333;
}
.sustain .grid1 ul{
}
.sustain .grid1 ul li{
	font-size:12px;
	color:#333;
}

.profcol{
	width:1000px;
	margin:0 auto;
	font-size:12px;
	display: none;
}
.professional{
	float:left;
}
.professional li{
	float:left;
	padding:10px;
	list-style:none;
}
.professional li img{
}

.clientlist{
	width:1000px;
	margin:0 auto;
	font-size:12px;
	display: none;
}
.clientlist ul{
 line-height: 20px;
    margin: 0;
    padding: 0;
}
.clientlist ul li{
	list-style:none;
	color:#333;
	padding:2px 0;
}
.porfolioContainer{display: none;}
.contactpage{
	margin:0 auto;
	width:1200px;
	font-size:13px;
	display: none;
}
.contactpage p{ font-size:13px;}
/* RESPONSIVE */
@media screen and (max-width: 980px) {
	
	.profile {background: #fff; color: #3e3e3e; width:800px; margin:0 auto; padding:20px 0 0 0;}
	footer{	clear:both !important;
	width:100%;
	height: auto;
	color:#FF3300   ;
	background:#fff;
	position: absolute;
	bottom: 0px;
	/*Opacity*/
	filter:alpha(opacity=70); /* msie */  
	-moz-opacity: 0.70; /* firefox 1.0 */  
	-khtml-opacity: 0.70; /* webkit */  
	opacity: 0.70; /* css 3 */
	z-index: 1;
	}
	.people p{
		width:100%;
	}
	.media{
		
	}
	.dibigimage img {
		width:100%;
		height:100%;
	}
	.sustain{
		width:100%;
	}
	.sustain .grid1{
		width:100%;
	}
	.sustain .grid1 p{
		width:275px;
	}
	.sustain .grid1 ul li{
		width:100%;
	}
	.media img{
		max-width:100% !important;
		height:auto;
		display:block;
	}
	.profcol{
		width:100%;
	}
	.profcol .professional{
		width:100%;
	}
	.contactpage{
		width:100%;
	}
	.clientlist{
		width:100%;
	}
}
@media screen and (max-width: 650px) {
	
	.profile {background: #fff; color: #3e3e3e; width:600px; margin-left:-60px; padding:20px 20px 0 20px;}
	.profile .grid1{
		 padding:20px 5x 0 5px; margin:0 10px 0 45px;
	}
	.people{
		width:auto;
	}
	.people p{
		width:60%;
	}
	.dibigimage img {
		width:100%;
		height:100%;
	}

	.sustain{
		width:100%;
	}
	.sustain .grid1{
		width:100%;
	}
	.sustain .grid1 p{
		width:275px;
	}
	.sustain .grid1 ul li{
		width:100%;
	}
	footer{
	clear:both !important;
	width:90%;
	height: auto;
	color:#FF3300   ;
	background:#fff;
	position: absolute;
	bottom: 0px;
	
	
	/*Opacity*/
	filter:alpha(opacity=70); /* msie */  
	-moz-opacity: 0.70; /* firefox 1.0 */  
	-khtml-opacity: 0.70; /* webkit */  
	opacity: 0.70; /* css 3 */
	z-index: 8888;
}

	.profcol{
		width:100%;
	}
	.profcol .professional{
		width:40%;
	}
	.contactpage{
		width:100%;
	}
	.clientlist{
		width:100%;
	}

	}


@media screen and (max-width: 480px) {
	.profile {background: #fff; color: #3e3e3e; width:300px; padding:20px 0 0 0;}
	.profile .grid1{
		 padding:20px 5x 0 5px; margin:0 10px 0 85px;
	}
	.profile p{
	}

	.people{
		width:auto;
		padding:20px;
	}
	.people p{
		width:25%;
	}
	html {
		-webkit-text-size-adjust: none;
	}
	
	.sustain{
		width:100%;
		padding:0 30px;
	}
	.sustain .grid1{
		width:100%;
	}
	.sustain .grid1 p{
		width:275px;
	}
	footer{
		clear:both !important;
		width:100%;
		height: auto;
		color:#FF3300   ;
		background:#fff;
		position: absolute;
		bottom: 0px;
		
		
		/*Opacity*/
		filter:alpha(opacity=90); /* msie */  
		-moz-opacity: 0.90; /* firefox 1.0 */  
		-khtml-opacity: 0.90; /* webkit */  
		opacity: 0.90; /* css 3 */
		z-index: 1;
	}
	.sustain .grid1 ul li{
		width:100%;
	}
	
	.profcol{
		width:100%;
	}
	.profcol .professional{
		width:25%;
	}
	.contactpage{
		width:100%;
		margin-left:60px;
	}
	.clientlist{
		width:100%;
	}

}
			

.projecttName{
	position:absolute; 
	right:0px; 
	z-index:999999; 
	bottom:110px;
	background:#fff;
	filter:alpha(opacity=90); /* msie */  
	-moz-opacity: 0.90; /* firefox 1.0 */  
	-khtml-opacity: 0.90; /* webkit */  
	opacity: 0.90; /* css 3 */
	z-index: 999999;
}
.projecttName p{
	padding:3px 30px 3px 30px;
	font-size:12px;
	color:#a5a4a4;
	text-align:center;
}


.gallery{
}
.gallery li{
	padding:5px;
	list-style:none;
}
.gallery li img{
	border:#ccc solid 1px;
	padding:1px;
}
.footer{bottom:-190px;transition: bottom .2s ease-in-out;-webkit-transition: bottom 0.2s ease-in-out; -moz-transition: bottom .2s ease-in-out;}
.footer:hover{bottom:0;}
.footer .footer-head{z-index:10;-webkit-transition:-webkit-transform 0.5s; -moz-transition: -moz-transform 0.5s; transition:transform 0.5s;background:#fff;filter: alpha(opacity=90);opacity: 0.9;-moz-opacity: 0.9;-webkit-opacity: 0.9;-webkit-transform:translateY(0px); -moz-transform:translateY(0px); -ms-transform:translateY(0px); transform:translateY(0px); padding-top:5px;}
.footer:hover .footer-head{/*-webkit-transform:translateY(-190px); -moz-transform:translateY(-190px); -ms-transform:translateY(-190px); transform:translateY(-190px);*/}
.footer .menu-block{background:rgba(255, 255, 255, 0.9);z-index: 1;/*-webkit-transform:translateY(190px);-moz-transform:translateY(190px); -ms-transform:translateY(190px); /*transform:translateY(190px);-webkit-transition:-webkit-transform 0.5s; -moz-transition: -moz-transform 0.5s; transition:transform 0.5s; position:absolute; bottom:-190px;*/}
.footer:hover .menu-block{/*-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px); transform:translateY(0px);display:block;-webkit-transition:-webkit-transform 0.5s; -moz-transition: -moz-transform 0.5s; transition:transform 0.5s; bottom:0px;*/}

/*.jcarousel-prev:before {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #aaaaaa;
    border-style: solid;
    border-width: 10px;
    content: "";
    height: 30px;
    left: 165px;
    position: absolute;
    top: -28px;
    z-index: 999;
}
.jcarousel-prev {
    left: 0;
    position: absolute;
    top: -11px;
}
.jcarousel-next:before {
    border-color: #aaaaaa rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 10px;
    content: "";
    height: 30px;
    left: 165px;
    position: absolute;
    bottom: -28px;
}
.jcarousel-next {
    left: 0;
    position: absolute;
    bottom: -11px;
}*/

.slider {
    margin: 0;
    padding: 0;
}
.notesOnClick{width:600px;z-index:999999;padding:20px; height:200px; position:absolute; right:-650px; bottom:123px; background-image:url(../images/bg2.png); background-repeat:repeat-x;}

.portfolio-option{ border-top: 1px solid #000;
    display: inline-block;
    list-style: none outside none;
    margin:0;
    padding:0;
    text-align: center;}
.portfolio-option li {
    line-height:18px !important;
    width: 100%; cursor:pointer;
}
.st_thumbs img { opacity:0.7 !important;}
.st_thumbs img:hover { opacity:1 !important;}

.organization-box{ background:rgba(0, 0, 0, 0.7); height:100%; width:100%; position:fixed; top:0; left:0; text-align:center; padding:30px 0 0; z-index:999;}
.closePop {left: 50%;margin-left:560px;position: absolute;top:6px; color:#959595; text-decoration:none;}
.closePop:hover{ color:#f00;}
.view-organization{ margin:10px 0; display:block; clear:both; color:#333; position: relative;}

.footer-head > div {
    position:absolute;
    right:20px;
    top:64px;
    width: auto !important;
}
.footer-head > div p{
  color: #666; font-size:13px;
}
.footer-head > div p:hover{
  color: #000;
}


.imageClone {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    display: table-cell;
    height: 100%;
    left: 0;
    padding: 20px 0;
    position: absolute;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
    z-index: 999999;
}
.buttonClick{height:100%;position: absolute;top:0;width:40%;z-index:777; cursor:url(../close.png),auto;}	
.buttonClick.left{left:0;cursor:url(../close-left.png),auto;}
.buttonClick.right{right:0;}

.pagination {width: 400px !important;  font-size: 12px;position: absolute;top:80px !important;}
.protfolioName, .counter{float: right; margin-left:10px; color:#666;}
.counter{ color:#f00;}
.arrowClick > img {padding:50px 0;}
.arrowClick { top:-74px !important;}